a {
  color: inherit;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

.recipe-link {
  color: rgb(41, 115, 1)
}

.recipe-link:hover {
  color: rgb(205, 4, 188)
}

nav {
  background-color: orangered;
  color: white;
}

h1 {
  color:rgb(41, 115, 1);
}

body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    height: 100%;

  }

  #whole-page {
    position: relative;
    min-height: 100vh;
  }

main {
    padding: 16px;
    margin: 10px 0 10px 0;
  }

#recipe-grid {
  display: grid;
  grid-row: 1 2;
  place-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.recipe-item {
 text-align: center;
}

#directions {
  margin-bottom: 40px;
}

footer {
    padding: 18px;
    text-align : center;
    position: sticky;
    left: 0;
    bottom : 0;
    width : 100%;
    /* height : 2.5rem; */
    background-color: rgb(164, 212, 98);
  }

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}

td {
    text-align: center;
}

tr:nth-child(even){
    background-color: lightgrey;
}

li {
    margin: 1em;

}
